[Forgot Password]
Login  Register Subscribe

24003

 
 

131401

 
 

103942

 
 

909

 
 

84044

 
 

133

Paid content will be excluded from the download.


Download | Alert*
OVAL

Arbitrary code execution vulnerability in the ImageIO in Apple OS X via unspecified vectors - CVE-2014-8127

ID: oval:org.secpod.oval:def:25255Date: (C)2015-07-07   (M)2018-01-05
Class: VULNERABILITYFamily: macos




The host is installed with Apple Mac OS X or Server 10.8.5, 10.9.5 or 10.10.x through 10.10.3 and is prone to an arbitrary code execution vulnerability. A flaw is present in libtiff, which fails to handle unspecified vectors. Successful exploitation allows attackers to arbitrary code execution.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X Server 10.8
Apple Mac OS X 10.9
Apple Mac OS X Server 10.9
Apple Mac OS X 10.10
Apple Mac OS X Server 10.10
Reference:
CVE-2014-8127
CVE    1
CVE-2014-8127
CPE    3
cpe:/o:apple:mac_os_x_server
cpe:/a:libtiff:libtiff:4.0.3
cpe:/o:apple:mac_os_x

© 2013 SecPod Technologies